Issues with Suspend from power switch

Questions about hardware,drivers and peripherals
Forum rules
Before you post please read how to get help
Post Reply
RomeoHotelOneTwo
Level 1
Level 1
Posts: 22
Joined: Wed Jul 31, 2019 2:18 pm

Issues with Suspend from power switch

Post by RomeoHotelOneTwo »

I upgraded my Panasonic Toughbook CF-19 with a SSD drive and Mint 19.2 this past weekend and have been working through several issues. The one that is troubling me right now is trying to Suspend my system. Prior to the upgrade and occasionally after, if I do a momentary press of the power switch I would be presented with a menu that allowed me to Suspend, Restart, Cancel, or Shut Down as shown here
Screenshot from 2019-12-04 21-15-55.png
. Now when I try to do the same nothing happens. Additionally, if I go to the Menu, click Quit, and then select Suspend the screen will lock and nothing happens but when I unlock the screen, my wifi will be shut down.


Thanks,
RH-12

User avatar
smurphos
Level 14
Level 14
Posts: 5229
Joined: Fri Sep 05, 2014 12:18 am
Location: Britisher
Contact:

Re: Issues with Suspend from power switch

Post by smurphos »

Can you report the output of inxi -Fxxxz run in a terminal? Copy the output from the terminal window and paste into your reply in between [code][/code] tags.

Also the output of gsettings list-recursively org.cinnamon.desktop.lockdown

Any recollection of what updates were applied?

The output of this command will include all updates applied so far in December

Code: Select all

cat /var/log/apt/history.log
This one for November

Code: Select all

zcat /var/log/apt/history.log.1.gz
One obvious thing to try - does booting into an older kernel via Grub > Advanced options make a difference?
For custom Nemo actions, useful scripts for the Cinnamon desktop, and Cinnamox themes visit my Github pages.

RomeoHotelOneTwo
Level 1
Level 1
Posts: 22
Joined: Wed Jul 31, 2019 2:18 pm

Re: Issues with Suspend from power switch

Post by RomeoHotelOneTwo »

Smurphos,

Thanks for the reply. Here are the results of your inquiries

For the

Code: Select all

inxi -Fxxxz
System:
Host: romeohotelonetwo-CF-19ADUC01M Kernel: 5.3.0-24-generic x86_64
bits: 64 compiler: gcc v: 7.4.0 Desktop: Cinnamon 4.2.4 wm: muffin 4.2.2
dm: LightDM 1.26.0 Distro: Linux Mint 19.2 Tina base: Ubuntu 18.04 bionic
Machine:
Type: Laptop System: Panasonic product: CF-19ADUC01M v: 005
serial: <filter> Chassis: type: 10 v: 001 serial: <filter>
Mobo: Panasonic model: CF19-5 v: 1 serial: <filter>
BIOS: American Megatrends v: 5.00L12 date: 06/16/2011
Battery:
ID-1: BAT1 charge: 37.7 Wh condition: 41.9/62.2 Wh (67%) volts: 11.4/11.1
model: Panasonic CF-VZSU58 type: Li-ion serial: <filter>
status: Discharging
CPU:
Topology: Dual Core model: Intel Core i5-2520M bits: 64 type: MT MCP
arch: Sandy Bridge rev: 7 L2 cache: 3072 KiB
flags: lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx bogomips: 19955
Speed: 839 MHz min/max: 800/3200 MHz Core speeds (MHz): 1: 798 2: 798
3: 798 4: 801
Graphics:
Device-1: Intel 2nd Generation Core Processor Family Integrated Graphics
vendor: Matsushita driver: i915 v: kernel bus ID: 00:02.0
chip ID: 8086:0126
Display: x11 server: X.Org 1.19.6 driver: modesetting unloaded: fbdev,vesa
resolution: 1024x768~60Hz
OpenGL: renderer: Mesa DRI Intel Sandybridge Mobile v: 3.3 Mesa 19.0.8
compat-v: 3.0 direct render: Yes
Audio:
Device-1: Intel 6 Series/C200 Series Family High Definition Audio
vendor: Matsushita driver: snd_hda_intel v: kernel bus ID: 00:1b.0
chip ID: 8086:1c20
Sound Server: ALSA v: k5.3.0-24-generic
Network:
Device-1: Intel 82579LM Gigabit Network vendor: Matsushita driver: e1000e
v: 3.2.6-k port: e080 bus ID: 00:19.0 chip ID: 8086:1502
IF: enp0s25 state: down mac: <filter>
Device-2: Intel Centrino Advanced-N 6205 [Taylor Peak] driver: iwlwifi
v: kernel port: e040 bus ID: 09:00.0 chip ID: 8086:0082
IF: wlp9s0 state: up mac: <filter>
Drives:
Local Storage: total: 931.51 GiB used: 99.23 GiB (10.7%)
ID-1: /dev/sda vendor: Samsung model: SSD 860 EVO 1TB size: 931.51 GiB
speed: 6.0 Gb/s serial: <filter> rev: 3B6Q scheme: MBR
Partition:
ID-1: / size: 914.21 GiB used: 98.94 GiB (10.8%) fs: ext4 dev: /dev/dm-1
ID-2: /boot size: 703.5 MiB used: 300.3 MiB (42.7%) fs: ext4
dev: /dev/sda1
ID-3: swap-1 size: 976.0 MiB used: 0 KiB (0.0%) fs: swap dev: /dev/dm-2
Sensors:
System Temperatures: cpu: 50.0 C mobo: N/A
Fan Speeds (RPM): N/A
Info:
Processes: 234 Uptime: 12h 39m Memory: 7.66 GiB used: 2.07 GiB (27.0%)
Init: systemd v: 237 runlevel: 5 Compilers: gcc: 7.4.0 alt: 7 Shell: bash
v: 4.4.20 running in: gnome-terminal inxi: 3.0.32
For

Code: Select all

gsettings list-recursively org.cinnamon.desktop.lockdown
org.cinnamon.desktop.lockdown disable-command-line false
org.cinnamon.desktop.lockdown disable-application-handlers false
org.cinnamon.desktop.lockdown disable-user-switching false
org.cinnamon.desktop.lockdown disable-printing false
org.cinnamon.desktop.lockdown disable-log-out false
org.cinnamon.desktop.lockdown disable-lock-screen false
org.cinnamon.desktop.lockdown disable-print-setup false
org.cinnamon.desktop.lockdown disable-save-to-disk false
As for the updates, well, there have been many in the past week and I couldn't begin to list them from memory. So here is the result of

Code: Select all

cat /var/log/apt/history.log
Start-Date: 2019-12-01 11:05:02
Commandline: apt-get install gnupg2 thunderbird enigmail gpa
Requested-By: romeohotelonetwo (1000)
Install: gpa:amd64 (0.9.10-3), enigmail:amd64 (2:2.1.2-0ubuntu1~18.04.2), gnupg2:amd64 (2.2.4-1ubuntu1.2)
End-Date: 2019-12-01 11:05:05

Start-Date: 2019-12-01 12:06:15
Commandline: aptdaemon role='role-remove-packages' sender=':1.77'
Remove: enigmail:amd64 (2:2.1.2-0ubuntu1~18.04.2)
End-Date: 2019-12-01 12:06:16

Start-Date: 2019-12-01 12:06:26
Commandline: aptdaemon role='role-install-packages' sender=':1.77'
Install: enigmail:amd64 (2:2.1.2-0ubuntu1~18.04.2)
End-Date: 2019-12-01 12:06:27

Start-Date: 2019-12-01 12:18:47
Commandline: apt-get install keepassx
Requested-By: romeohotelonetwo (1000)
Install: libqt4-xmlpatterns:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic), libqt4-declarative:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic), qtcore4-l10n:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic), libqtcore4:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic), libqtgui4:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic), libqt4-script:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic), libqtdbus4:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic), libqt4-sql:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic), libqt4-xml:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic), keepassx:amd64 (2.0.3-1), libqt4-network:amd64 (4:4.8.7+dfsg-7ubuntu1, automatic)
End-Date: 2019-12-01 12:18:54

Start-Date: 2019-12-01 12:45:20
Commandline: apt-get install conky-all lm-sensors
Requested-By: romeohotelonetwo (1000)
Install: libimlib2:amd64 (1.4.10-1, automatic), libxmmsclient6:amd64 (0.8+dfsg-18.1build3, automatic), libid3tag0:amd64 (0.15.1b-13, automatic), conky-all:amd64 (1.10.8-1), libxnvctrl0:amd64 (390.77-0ubuntu0.18.04.1, automatic), liblua5.1-0:amd64 (5.1.5-8.1build2, automatic), libaudclient2:amd64 (3.5~rc2-1, automatic)
End-Date: 2019-12-01 12:45:23

Start-Date: 2019-12-01 13:25:59
Commandline: apt-get install chirp-daily
Requested-By: romeohotelonetwo (1000)
Install: python-libxslt1:amd64 (1.1.29-5ubuntu0.2, automatic), python-suds:amd64 (0.7~git20150727.94664dd-5, automatic), chirp-daily:amd64 (20191123~bionic~1), python-pkg-resources:amd64 (39.0.1-2, automatic), python-serial:amd64 (3.4-2, automatic), python-libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2, automatic)
End-Date: 2019-12-01 13:26:02

Start-Date: 2019-12-01 13:47:41
Commandline: apt-get install fldigi flmsg flrig flwrap flamp
Requested-By: romeohotelonetwo (1000)
Install: libfltk1.3:amd64 (1.3.4-6, automatic), libportaudio2:amd64 (19.6.0-1, automatic), flwrap:amd64 (1.3.4-2.1build1), libfltk-images1.3:amd64 (1.3.4-6, automatic), fldigi:amd64 (4.0.18-1~kamal~bionic), flamp:amd64 (2.2.03-1build1), libflxmlrpc1v5:amd64 (0.1.4-1ubuntu1, automatic), flmsg:amd64 (2.0.16.01-1), flrig:amd64 (1.3.26-1), libhamlib2:amd64 (3.1-7build1, automatic)
End-Date: 2019-12-01 13:47:45

Start-Date: 2019-12-01 13:58:53
Commandline: apt-get install build-essential
Requested-By: romeohotelonetwo (1000)
Install: libc6-dev:amd64 (2.27-3ubuntu1, automatic), g++:amd64 (4:7.4.0-1ubuntu2.3, automatic), build-essential:amd64 (12.4ubuntu1), libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04.1, automatic), g++-7:amd64 (7.4.0-1ubuntu1~18.04.1, automatic), libc-dev-bin:amd64 (2.27-3ubuntu1, automatic)
End-Date: 2019-12-01 13:58:58

Start-Date: 2019-12-01 13:59:41
Commandline: apt-get install ncurses-dev zlib1g-dev
Requested-By: romeohotelonetwo (1000)
Install: zlib1g-dev:amd64 (1:1.2.11.dfsg-0ubuntu2), libncurses5-dev:amd64 (6.1-1ubuntu1.18.04), libtinfo-dev:amd64 (6.1-1ubuntu1.18.04, automatic)
End-Date: 2019-12-01 13:59:47

Start-Date: 2019-12-01 14:02:03
Commandline: apt-get install gtkterm
Requested-By: romeohotelonetwo (1000)
Install: gtkterm:amd64 (0.99.7+git9d63182-1)
End-Date: 2019-12-01 14:02:06

Start-Date: 2019-12-01 15:10:11
Commandline: apt-get install retroshare
Requested-By: romeohotelonetwo (1000)
Install: libgnome-keyring-common:amd64 (3.12.0-1build1, automatic), libqt5multimedia5:amd64 (5.9.5-0ubuntu1, automatic), libmicrohttpd12:amd64 (0.9.59-1, automatic), libqt5xml5:amd64 (5.9.5+dfsg-0ubuntu2.4, automatic), libsqlcipher0:amd64 (3.4.1-1build1, automatic), libqt5printsupport5:amd64 (5.9.5+dfsg-0ubuntu2.4, automatic), libgnome-keyring0:amd64 (3.12.0-1build1, automatic), retroshare:amd64 (0.6.4-1.20180313.0e6d27ad~bionic)
End-Date: 2019-12-01 15:10:13

Start-Date: 2019-12-01 15:13:15
Commandline: aptdaemon role='role-remove-packages' sender=':1.161'
Remove: flamp:amd64 (2.2.03-1build1)
End-Date: 2019-12-01 15:13:16

Start-Date: 2019-12-01 15:13:35
Commandline: aptdaemon role='role-remove-packages' sender=':1.169'
Remove: fldigi:amd64 (4.0.18-1~kamal~bionic)
End-Date: 2019-12-01 15:13:37

Start-Date: 2019-12-01 15:13:55
Commandline: aptdaemon role='role-remove-packages' sender=':1.176'
Remove: flmsg:amd64 (2.0.16.01-1)
End-Date: 2019-12-01 15:13:56

Start-Date: 2019-12-01 15:14:15
Commandline: aptdaemon role='role-remove-packages' sender=':1.183'
Remove: flrig:amd64 (1.3.26-1)
End-Date: 2019-12-01 15:14:16

Start-Date: 2019-12-01 15:14:37
Commandline: aptdaemon role='role-remove-packages' sender=':1.190'
Remove: flwrap:amd64 (1.3.4-2.1build1)
End-Date: 2019-12-01 15:14:38

Start-Date: 2019-12-01 16:02:26
Commandline: aptdaemon role='role-install-packages' sender=':1.194'
Install: gtkhash:amd64 (1.1.1-2), libb2-1:amd64 (0.97+git20171226-2, automatic)
End-Date: 2019-12-01 16:02:29

Start-Date: 2019-12-01 16:16:28
Commandline: aptdaemon role='role-install-packages' sender=':1.203'
Install: libkf5notifications-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5kiowidgets5:amd64 (5.44.0-0ubuntu1, automatic), libkf5kdelibs4support5:amd64 (5.44.0-0ubuntu3, automatic), libkf5kdelibs4support-data:amd64 (5.44.0-0ubuntu3, automatic), libkf5config-data:amd64 (5.44.0-0ubuntu1.1, automatic), libqt5texttospeech5:amd64 (5.9.5-0ubuntu1, automatic), libkf5attica5:amd64 (5.44.0-0ubuntu1, automatic), libkf5xmlgui-bin:amd64 (5.44.0-0ubuntu2, automatic), kinit:amd64 (5.44.0-0ubuntu1, automatic), libkf5i18n-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5coreaddons-data:amd64 (5.44.0a-0ubuntu1, automatic), libkf5itemviews5:amd64 (5.44.0-0ubuntu1, automatic), libkwalletbackend5-5:amd64 (5.44.0-0ubuntu1, automatic), libkf5package5:amd64 (5.44.0-0ubuntu1, automatic), libkf5package-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5codecs5:amd64 (5.44.0-0ubuntu1, automatic), libkf5kiofilewidgets5:amd64 (5.44.0-0ubuntu1, automatic), kpackagetool5:amd64 (5.44.0-0ubuntu1, automatic), libkf5globalaccel5:amd64 (5.44.0-0ubuntu1, automatic), libqt5sensors5:amd64 (5.9.5-0ubuntu1, automatic), libkf5dbusaddons5:amd64 (5.44.0-0ubuntu1, automatic), libgslcblas0:amd64 (2.4+dfsg-6, automatic), libkf5configwidgets-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5bookmarks-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5service-bin:amd64 (5.44.0-0ubuntu1, automatic), libkf5declarative5:amd64 (5.44.0-0ubuntu3, automatic), phonon4qt5:amd64 (4:4.10.0-2, automatic), calligrawords-data:amd64 (1:3.0.1-0ubuntu4, automatic), libkf5codecs-data:amd64 (5.44.0-0ubuntu1, automatic), libkchart2:amd64 (2.6.0-2, automatic), libkf5activities5:amd64 (5.44.0-0ubuntu1, automatic), libkf5widgetsaddons-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5configcore5:amd64 (5.44.0-0ubuntu1.1, automatic), libkf5notifyconfig-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5jobwidgets5:amd64 (5.44.0-0ubuntu1, automatic), libkf5wallet-bin:amd64 (5.44.0-0ubuntu1, automatic), libpolkit-qt5-1-1:amd64 (0.112.0-5, automatic), libkf5threadweaver5:amd64 (5.44.0-0ubuntu1, automatic), libkf5quickaddons5:amd64 (5.44.0-0ubuntu3, automatic), libkf5coreaddons5:amd64 (5.44.0a-0ubuntu1, automatic), libkf5globalaccel-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5textwidgets-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5bookmarks5:amd64 (5.44.0-0ubuntu1, automatic), kio:amd64 (5.44.0-0ubuntu1, automatic), libkf5js5:amd64 (5.44.0-0ubuntu1, automatic), libkf5notifyconfig5:amd64 (5.44.0-0ubuntu1, automatic), libkf5configwidgets5:amd64 (5.44.0-0ubuntu1, automatic), libgsl23:amd64 (2.4+dfsg-6, automatic), libkf5configgui5:amd64 (5.44.0-0ubuntu1.1, automatic), libqt5qml5:amd64 (5.9.5-0ubuntu1.1, automatic), libkf5service5:amd64 (5.44.0-0ubuntu1, automatic), libkf5completion5:amd64 (5.44.0-0ubuntu1, automatic), libkf5kcmutils5:amd64 (5.44.0-0ubuntu1, automatic), libkf5completion-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5wallet-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5dbusaddons-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5wallet5:amd64 (5.44.0-0ubuntu1, automatic), libqt5quickwidgets5:amd64 (5.9.5-0ubuntu1.1, automatic), libkf5xmlgui5:amd64 (5.44.0-0ubuntu2, automatic), calligrasheets:amd64 (1:3.0.1-0ubuntu4, automatic), libqt5webchannel5:amd64 (5.9.5-0ubuntu1, automatic), libkf5textwidgets5:amd64 (5.44.0-0ubuntu1, automatic), libdbusmenu-qt5-2:amd64 (0.9.3+16.04.20160218-1ubuntu1, automatic), libkf5declarative-data:amd64 (5.44.0-0ubuntu3, automatic), libqca-qt5-2:amd64 (2.1.3-2ubuntu2, automatic), libkf5guiaddons5:amd64 (5.44.0-0ubuntu1, automatic), okular-backend-odp:amd64 (1:3.0.1-0ubuntu4), libkf5solid5-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5sonnetcore5:amd64 (5.44.0-0ubuntu1, automatic), libqt5webkit5:amd64 (5.212.0~alpha2-7ubuntu1, automatic), libqt5script5:amd64 (5.9.5+dfsg-0ubuntu1, automatic), libkf5kiontlm5:amd64 (5.44.0-0ubuntu1, automatic), libkf5windowsystem5:amd64 (5.44.0-0ubuntu1, automatic), libfam0:amd64 (2.7.0-17.2, automatic), calligra-libs:amd64 (1:3.0.1-0ubuntu4, automatic), libkf5service-data:amd64 (5.44.0-0ubuntu1, automatic), calligrawords:amd64 (1:3.0.1-0ubuntu4, automatic), libokular5core8:amd64 (4:17.12.3-0ubuntu1, automatic), libphonon4qt5-4:amd64 (4:4.10.0-2, automatic), libkf5kcmutils-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5iconthemes-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5jobwidgets-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5khtml-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5widgetsaddons5:amd64 (5.44.0-0ubuntu1, automatic), libkf5sonnetui5:amd64 (5.44.0-0ubuntu1, automatic), libkf5auth-data:amd64 (5.44.0-0ubuntu1, automatic), calligrastage-data:amd64 (1:3.0.1-0ubuntu4, automatic), libkf5itemviews-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5iconthemes5:amd64 (5.44.0-0ubuntu1, automatic), libkf5auth5:amd64 (5.44.0-0ubuntu1, automatic), phonon4qt5-backend-vlc:amd64 (0.10.1-2, automatic), libkf5windowsystem-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5parts-data:amd64 (5.44.0-0ubuntu1, automatic), libkf5xmlgui-data:amd64 (5.44.0-0ubuntu2, automatic), libkf5solid5:amd64 (5.44.0-0ubuntu1, automatic), calligra-data:amd64 (1:3.0.1-0ubuntu4, automatic), libkf5doctools5:amd64 (5.44.0-0ubuntu1, automatic), libqt5positioning5:amd64 (5.9.5+dfsg-0ubuntu2, automatic), libkf5parts5:amd64 (5.44.0-0ubuntu1, automatic), libkf5jsapi5:amd64 (5.44.0-0ubuntu1, automatic), libkf5crash5:amd64 (5.44.0-0ubuntu1, automatic), libspnav0:amd64 (0.2.3-1, automatic), libkf5kiocore5:amd64 (5.44.0-0ubuntu1, automatic), libkf5archive5:amd64 (5.44.0-0ubuntu1, automatic), libqt5quick5:amd64 (5.9.5-0ubuntu1.1, automatic), libkf5notifications5:amd64 (5.44.0-0ubuntu1, automatic), libkf5khtml5:amd64 (5.44.0-0ubuntu1, automatic), libqt5sql5:amd64 (5.9.5+dfsg-0ubuntu2.4, automatic), libkf5sonnet5-data:amd64 (5.44.0-0ubuntu1, automatic), calligrastage:amd64 (1:3.0.1-0ubuntu4, automatic), libkf5i18n5:amd64 (5.44.0-0ubuntu1, automatic)
End-Date: 2019-12-01 16:16:54

Start-Date: 2019-12-01 16:16:59
Commandline: aptdaemon role='role-install-packages' sender=':1.203'
Install: okular-backend-odt:amd64 (1:3.0.1-0ubuntu4)
End-Date: 2019-12-01 16:17:00

Start-Date: 2019-12-01 16:17:05
Commandline: aptdaemon role='role-install-packages' sender=':1.203'
Install: okular-extra-backends:amd64 (4:17.12.3-0ubuntu1), libepub0:amd64 (0.2.2-4ubuntu1, automatic), libchm1:amd64 (2:0.40a-4, automatic)
End-Date: 2019-12-01 16:17:06

Start-Date: 2019-12-01 16:17:10
Commandline: aptdaemon role='role-install-packages' sender=':1.203'
Install: qml-module-org-kde-kquickcontrolsaddons:amd64 (5.44.0-0ubuntu3, automatic), qml-module-qtquick-privatewidgets:amd64 (5.9.5-0ubuntu1, automatic), libkf5purpose-bin:amd64 (5.44.0-0ubuntu1, automatic), libaccounts-qt5-1:amd64 (1.15+17.04.20161104.1-0ubuntu1, automatic), libkf5pty5:amd64 (5.44.0-0ubuntu1, automatic), qml-module-qtquick2:amd64 (5.9.5-0ubuntu1.1, automatic), libsignon-qt5-1:amd64 (8.59+17.10.20170606-0ubuntu1, automatic), libpoppler-qt5-1:amd64 (0.62.0-2ubuntu2.10, automatic), qml-module-ubuntu-onlineaccounts:amd64 (0.6+17.04.20170405-0ubuntu1, automatic), libqmobipocket2:amd64 (4:17.12.3-0ubuntu1, automatic), qml-module-qtquick-dialogs:amd64 (5.9.5-0ubuntu1, automatic), libkf5pty-data:amd64 (5.44.0-0ubuntu1, automatic), okular:amd64 (4:17.12.3-0ubuntu1), libkf5purpose5:amd64 (5.44.0-0ubuntu1, automatic), libaccounts-glib0:amd64 (1.23+17.04.20161104-0ubuntu1, automatic), libkf5kexiv2-15.0.0:amd64 (17.12.3-0ubuntu1, automatic), libmarkdown2:amd64 (2.2.3b8-2, automatic), libkaccounts1:amd64 (4:17.12.3-0ubuntu1, automatic), qtdeclarative5-qtquick2-plugin:amd64 (5.9.5-0ubuntu1.1, automatic)
End-Date: 2019-12-01 16:17:15

Start-Date: 2019-12-01 16:25:36
Commandline: aptdaemon role='role-install-packages' sender=':1.224'
Install: dropbox:amd64 (2019.02.14)
End-Date: 2019-12-01 16:25:38

Start-Date: 2019-12-01 16:27:26
Commandline: /usr/bin/apt install rpm
Requested-By: romeohotelonetwo (1000)
Install: librpmsign8:amd64 (4.14.1+dfsg1-2, automatic), rpm2cpio:amd64 (4.14.1+dfsg1-2, automatic), librpmbuild8:amd64 (4.14.1+dfsg1-2, automatic), debugedit:amd64 (4.14.1+dfsg1-2, automatic), librpmio8:amd64 (4.14.1+dfsg1-2, automatic), rpm-common:amd64 (4.14.1+dfsg1-2, automatic), rpm:amd64 (4.14.1+dfsg1-2), librpm8:amd64 (4.14.1+dfsg1-2, automatic)
End-Date: 2019-12-01 16:27:30

Start-Date: 2019-12-01 21:46:22
Commandline: aptdaemon role='role-install-packages' sender=':1.98'
Install: audacity:amd64 (2.2.1-1), libflac++6v5:amd64 (1.3.2-1, automatic), libsuil-0-0:amd64 (0.10.0~dfsg0-1, automatic), libwxgtk3.0-0v5:amd64 (3.0.4+dfsg-3, automatic), libvamp-hostsdk3v5:amd64 (2.7.1~repack0-1, automatic), audacity-data:amd64 (2.2.1-1, automatic), libwxbase3.0-0v5:amd64 (3.0.4+dfsg-3, automatic), libportsmf0v5:amd64 (0.1~svn20101010-5ubuntu1, automatic)
End-Date: 2019-12-01 21:46:29

Start-Date: 2019-12-01 22:17:06
Commandline: apt-get install libx11-dev
Requested-By: romeohotelonetwo (1000)
Install: libpthread-stubs0-dev:amd64 (0.3-4, automatic), xtrans-dev:amd64 (1.3.5-1, automatic), libxcb1-dev:amd64 (1.13-2~ubuntu18.04, automatic), x11proto-core-dev:amd64 (2018.4-4, automatic), libxau-dev:amd64 (1:1.0.8-1, automatic), libxdmcp-dev:amd64 (1:1.1.2-3, automatic), libx11-dev:amd64 (2:1.6.4-3ubuntu0.2), xorg-sgml-doctools:amd64 (1:1.11-1, automatic), x11proto-dev:amd64 (2018.4-4, automatic)
End-Date: 2019-12-01 22:17:11

Start-Date: 2019-12-02 12:51:52
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 83886127 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpfd5z7mci
Requested-By: romeohotelonetwo (1000)
Install: linux-modules-4.15.0-72-generic:amd64 (4.15.0-72.81, automatic), linux-headers-4.15.0-72-generic:amd64 (4.15.0-72.81, automatic), linux-headers-4.15.0-72:amd64 (4.15.0-72.81, automatic), linux-image-4.15.0-72-generic:amd64 (4.15.0-72.81, automatic), linux-modules-extra-4.15.0-72-generic:amd64 (4.15.0-72.81, automatic)
Upgrade: linux-headers-generic:amd64 (4.15.0.70.72, 4.15.0.72.74), linux-libc-dev:amd64 (4.15.0-70.79, 4.15.0-72.81), linux-image-generic:amd64 (4.15.0.70.72, 4.15.0.72.74), libsqlite3-0:amd64 (3.22.0-1ubuntu0.1, 3.22.0-1ubuntu0.2), linux-generic:amd64 (4.15.0.70.72, 4.15.0.72.74)
End-Date: 2019-12-02 12:52:29

Start-Date: 2019-12-02 12:54:02
Requested-By: romeohotelonetwo (1000)
Remove: libfltk1.3:amd64 (1.3.4-6), libfltk-images1.3:amd64 (1.3.4-6), libflxmlrpc1v5:amd64 (0.1.4-1ubuntu1), libhamlib2:amd64 (3.1-7build1)
End-Date: 2019-12-02 12:54:03

Start-Date: 2019-12-02 12:55:08
Requested-By: romeohotelonetwo (1000)
Install: libfltk1.3:amd64 (1.3.4-6, automatic), libpcre16-3:amd64 (2:8.39-9, automatic), autotools-dev:amd64 (20180224.1, automatic), libsndfile1-dev:amd64 (1.0.28-4ubuntu0.18.04.1), python3-distutils:amd64 (3.6.9-1~18.04, automatic), libportaudiocpp0:amd64 (19.6.0-1, automatic), libpcre3-dev:amd64 (2:8.39-9, automatic), libxml2-utils:amd64 (2.9.4+dfsg1-6.1ubuntu1.2, automatic), libsamplerate0-dev:amd64 (0.1.9-1), libfltk-gl1.3:amd64 (1.3.4-6, automatic), libpng-dev:amd64 (1.6.34-1ubuntu0.18.04.2), portaudio19-dev:amd64 (19.6.0-1), docbook-xsl:amd64 (1.79.1+dfsg-2), dh-autoreconf:amd64 (17, automatic), automake:amd64 (1:1.15.1-3ubuntu2, automatic), libfltk1.3-dev:amd64 (1.3.4-6), libfltk-images1.3:amd64 (1.3.4-6, automatic), libflxmlrpc-dev:amd64 (0.1.4-1ubuntu1), libpcre32-3:amd64 (2:8.39-9, automatic), dh-strip-nondeterminism:amd64 (0.040-1.1~build1, automatic), libflac-dev:amd64 (1.3.2-1, automatic), libusb-1.0-0-dev:amd64 (2:1.0.21-2, automatic), libfile-stripnondeterminism-perl:amd64 (0.040-1.1~build1, automatic), libjack-jackd2-dev:amd64 (1.9.12~dfsg-2, automatic), po-debconf:amd64 (1.0.20, automatic), autoconf:amd64 (2.69-11, automatic), libglib2.0-dev-bin:amd64 (2.56.4-0ubuntu0.18.04.4, automatic), libvorbis-dev:amd64 (1.3.5-4.2, automatic), asciidoc-base:amd64 (8.6.10-2, automatic), libpulse-dev:amd64 (1:11.1-1ubuntu7.2), asciidoc-common:amd64 (8.6.10-2, automatic), python3-lib2to3:amd64 (3.6.9-1~18.04, automatic), libglib2.0-dev:amd64 (2.56.4-0ubuntu0.18.04.4, automatic), debhelper:amd64 (11.1.6ubuntu2), libogg-dev:amd64 (1.3.2-1, automatic), asciidoc:amd64 (8.6.10-2), libflxmlrpc1v5:amd64 (0.1.4-1ubuntu1, automatic), libfltk-cairo1.3:amd64 (1.3.4-6, automatic), libasound2-dev:amd64 (1.1.3-5ubuntu0.2, automatic), libfltk-forms1.3:amd64 (1.3.4-6, automatic), autopoint:amd64 (0.19.8.1-6ubuntu0.3, automatic), xsltproc:amd64 (1.1.29-5ubuntu0.2), libpcrecpp0v5:amd64 (2:8.39-9, automatic), libhamlib2:amd64 (3.1-7build1, automatic), libhamlib-dev:amd64 (3.1-7build1), libtool:amd64 (2.4.6-2, automatic)
End-Date: 2019-12-02 12:55:28

Start-Date: 2019-12-02 12:59:58
Requested-By: romeohotelonetwo (1000)
Install: libexpat1-dev:amd64 (2.2.5-3ubuntu0.2, automatic), libfontconfig1-dev:amd64 (2.12.6-0ubuntu2, automatic), libfreetype6-dev:amd64 (2.8.1-2ubuntu2, automatic), libxft-dev:amd64 (2.3.2-1), libxrender-dev:amd64 (1:0.9.10-1, automatic)
End-Date: 2019-12-02 13:00:07

Start-Date: 2019-12-03 20:23:00
Commandline: aptdaemon role='role-install-file' sender=':1.125'
Install: libqgsttools-p1:amd64 (5.9.5-0ubuntu1, automatic), libqt5serialport5:amd64 (5.9.5-0ubuntu1, automatic), gcc-6-base:amd64 (6.5.0-2ubuntu1~18.04, automatic), libqt5multimediawidgets5:amd64 (5.9.5-0ubuntu1, automatic), libqt5multimedia5-plugins:amd64 (5.9.5-0ubuntu1, automatic), libgfortran3:amd64 (6.5.0-2ubuntu1~18.04, automatic), libqt5opengl5:amd64 (5.9.5+dfsg-0ubuntu2.4, automatic)
End-Date: 2019-12-03 20:23:02

Start-Date: 2019-12-04 08:13:15
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 81788957 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmptb7kd1zg
Requested-By: romeohotelonetwo (1000)
Upgrade: intel-microcode:amd64 (3.20191115.1ubuntu0.18.04.1, 3.20191115.1ubuntu0.18.04.2), chirp-daily:amd64 (20191123~bionic~1, 20191204~bionic~1)
End-Date: 2019-12-04 08:13:41

Start-Date: 2019-12-04 08:51:52
Commandline: aptdaemon role='role-install-packages' sender=':1.102'
Install: python-sip:amd64 (4.19.7+dfsg-1, automatic), libqt5test5:amd64 (5.9.5+dfsg-0ubuntu2.4, automatic), libqt5help5:amd64 (5.9.5-0ubuntu1, automatic), python-pyqt5:amd64 (5.10.1+dfsg-1ubuntu2), libqt5designer5:amd64 (5.9.5-0ubuntu1, automatic)
End-Date: 2019-12-04 08:51:54

Start-Date: 2019-12-04 17:43:35
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 98566157 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpo0hts899
Requested-By: romeohotelonetwo (1000)
Install: linux-image-5.3.0-24-generic:amd64 (5.3.0-24.26~18.04.2), linux-headers-5.3.0-24-generic:amd64 (5.3.0-24.26~18.04.2), linux-modules-extra-5.3.0-24-generic:amd64 (5.3.0-24.26~18.04.2), linux-headers-5.3.0-24:amd64 (5.3.0-24.26~18.04.2), linux-modules-5.3.0-24-generic:amd64 (5.3.0-24.26~18.04.2, automatic)
End-Date: 2019-12-04 17:44:14

Start-Date: 2019-12-04 18:04:36
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 81788951 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpjmodrdkp
Requested-By: romeohotelonetwo (1000)
Install: linux-headers-generic-hwe-18.04-edge:amd64 (5.3.0.24.93, automatic), linux-image-generic-hwe-18.04-edge:amd64 (5.3.0.24.93, automatic), linux-generic-hwe-18.04-edge:amd64 (5.3.0.24.93)
End-Date: 2019-12-04 18:04:37

Start-Date: 2019-12-04 18:50:44
Commandline: aptdaemon role='role-install-packages' sender=':1.79'
Install: libart-2.0-2:amd64 (2.3.21-3, automatic), libgnomecanvas2-common:amd64 (2.30.3-3, automatic), libgnomeui-0:amd64 (2.24.5-3.2, automatic), libbonobo2-common:amd64 (2.32.1-3, automatic), libbonoboui2-common:amd64 (2.24.5-4, automatic), libgnomeui-common:amd64 (2.24.5-3.2, automatic), libgnome-2-0:amd64 (2.32.1-6, automatic), libbonoboui2-0:amd64 (2.24.5-4, automatic), libgnomevfs2-common:amd64 (1:2.24.4-6.1ubuntu2, automatic), libgnomevfs2-0:amd64 (1:2.24.4-6.1ubuntu2, automatic), liborbit-2-0:amd64 (1:2.14.19-4, automatic), libgnomecanvas2-0:amd64 (2.30.3-3, automatic), libbonobo2-0:amd64 (2.32.1-3, automatic), gnome-alsamixer:amd64 (0.9.7~cvs.20060916.ds.1-5build1), libgnome2-common:amd64 (2.32.1-6, automatic)
End-Date: 2019-12-04 18:50:50

Start-Date: 2019-12-04 19:01:08
Commandline: aptdaemon role='role-install-packages' sender=':1.79'
Install: libfltk1.1:amd64 (1.1.10-23, automatic), alsa-tools-gui:amd64 (1.1.3-1)
End-Date: 2019-12-04 19:01:11
And here is the results for November
Start-Date: 2019-11-30 16:18:21
Requested-By: mint (999)
Install: gimp-help-common:amd64 (2.8.2-0.1, automatic), thunderbird-locale-en-us:amd64 (1:68.2.1+build1-0ubuntu0.18.04.1), gimp-help-en:amd64 (2.8.2-0.1), thunderbird-locale-en:amd64 (1:68.2.1+build1-0ubuntu0.18.04.1)
Upgrade: language-pack-gnome-en:amd64 (1:18.04+20180712, 1:18.04+20190718), xul-ext-lightning:amd64 (1:60.7.2+build2-0ubuntu0.18.04.1, 1:68.2.1+build1-0ubuntu0.18.04.1), language-pack-en:amd64 (1:18.04+20180712, 1:18.04+20190718), thunderbird-gnome-support:amd64 (1:60.7.2+build2-0ubuntu0.18.04.1, 1:68.2.1+build1-0ubuntu0.18.04.1), thunderbird:amd64 (1:60.7.2+build2-0ubuntu0.18.04.1, 1:68.2.1+build1-0ubuntu0.18.04.1), libreoffice-help-en-us:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10)
End-Date: 2019-11-30 16:18:31

Start-Date: 2019-11-30 16:19:09
Requested-By: mint (999)
Purge: ubiquity-casper:amd64 (1.394), ubiquity-slideshow-mint:amd64 (70mint36), ubiquity:amd64 (18.04.1+linuxmint15), language-selector-common:amd64 (0.188.2), boot-sav:amd64 (4ppa65), boot-sav-extra:amd64 (4ppa65), python3-debconf:amd64 (1.5.66ubuntu1), mokutil:amd64 (0.3.0+1538710437.fb6250f-0ubuntu2~18.04.1), glade2script:amd64 (3.2.3~ppa4), libido3-0.1-0:amd64 (13.10.0+17.04.20161028-0ubuntu1), gparted:amd64 (0.30.0-3ubuntu2), ubiquity-ubuntu-artwork:amd64 (18.04.1+linuxmint15), ubiquity-frontend-gtk:amd64 (18.04.1+linuxmint15), boot-repair:amd64 (4ppa65)
End-Date: 2019-11-30 16:19:16

Start-Date: 2019-11-30 16:19:18
Requested-By: mint (999)
End-Date: 2019-11-30 16:19:18

Start-Date: 2019-11-30 16:28:53
Requested-By: mint (999)
Install: vlc-bin:amd64 (3.0.8-0ubuntu18.04.1, automatic), libdc1394-22:amd64 (2.2.5-1, automatic), libssh2-1:amd64 (1.8.0-1, automatic), vlc-plugin-video-output:amd64 (3.0.8-0ubuntu18.04.1, automatic), libgupnp-igd-1.0-4:amd64 (0.2.5-1, automatic), libplacebo4:amd64 (0.4.0-2, automatic), libavfilter6:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libvulkan1:amd64 (1.1.70+dfsg1-1ubuntu0.18.04.1, automatic), libgroupsock8:amd64 (2018.02.18-1, automatic), libopencore-amrnb0:amd64 (0.1.3-2.1, automatic), libnorm1:amd64 (1.5r6+dfsg1-6, automatic), libupnp6:amd64 (1:1.6.24-4, automatic), libopenal1:amd64 (1:1.18.2-2, automatic), libsndio6.1:amd64 (1.1.0-3, automatic), vlc-plugin-qt:amd64 (3.0.8-0ubuntu18.04.1, automatic), libnice10:amd64 (0.1.14-1, automatic), libpgm-5.2-0:amd64 (5.2.122~dfsg-2, automatic), libsrtp2-1:amd64 (2.1.0-1, automatic), libzmq5:amd64 (4.2.5-1ubuntu0.2, automatic), libvo-aacenc0:amd64 (0.1.3-1, automatic), libsratom-0-0:amd64 (0.6.0~dfsg0-1, automatic), libofa0:amd64 (0.9.3-15, automatic), libebml4v5:amd64 (1.3.5-2ubuntu0.1, automatic), vlc-l10n:amd64 (3.0.8-0ubuntu18.04.1, automatic), libdvdread4:amd64 (6.0.0-1, automatic), liblilv-0-0:amd64 (0.24.2~dfsg0-1, automatic), libgupnp-1.0-4:amd64 (1.0.2-2, automatic), liba52-0.7.4:amd64 (0.7.4-19, automatic), libdca0:amd64 (0.0.5-10, automatic), libzbar0:amd64 (0.10+doc-10.1build2, automatic), vlc-plugin-notify:amd64 (3.0.8-0ubuntu18.04.1, automatic), libvlc5:amd64 (3.0.8-0ubuntu18.04.1, automatic), gstreamer1.0-plugins-bad:amd64 (1.14.5-0ubuntu1~18.04.1, automatic), libopencore-amrwb0:amd64 (0.1.3-2.1, automatic), unshield:amd64 (1.4.2-1, automatic), libunshield0:amd64 (1.4.2-1, automatic), libwildmidi2:amd64 (0.4.2-1, automatic), librubberband2:amd64 (1.8.1-7ubuntu2, automatic), libopenal-data:amd64 (1:1.18.2-2, automatic), libpostproc54:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libvlccore9:amd64 (3.0.8-0ubuntu18.04.1, automatic), libdvdnav4:amd64 (6.0.0-1, automatic), libfluidsynth1:amd64 (1.1.9-1, automatic), libvlc-bin:amd64 (3.0.8-0ubuntu18.04.1, automatic), adobe-flashplugin:amd64 (1:20191009.1-0ubuntu0.18.04.1, automatic), mint-meta-codecs:amd64 (2019.07.03), libopenmpt-modplug1:amd64 (0.3.6-1, automatic), unrar:amd64 (1:5.5.8-1, automatic), libass9:amd64 (1:0.14.0-1, automatic), libqt5x11extras5:amd64 (5.9.5-0ubuntu1, automatic), libprotobuf-lite10:amd64 (3.0.0-9.1ubuntu1, automatic), libmplex2-2.1-0:amd64 (1:2.1.0+debian-5, automatic), libavcodec-extra:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libdvbpsi10:amd64 (1.3.2-1, automatic), libresid-builder0c2a:amd64 (2.1.1-15ubuntu1, automatic), libmspack0:amd64 (0.6-3ubuntu0.3, automatic), chromium-codecs-ffmpeg-extra:amd64 (78.0.3904.108-0ubuntu0.18.04.1, automatic), libmpeg2encpp-2.1-0:amd64 (1:2.1.0+debian-5, automatic), libbasicusageenvironment1:amd64 (2018.02.18-1, automatic), libsoundtouch1:amd64 (1.9.2-3, automatic), libmjpegutils-2.1-0:amd64 (1:2.1.0+debian-5, automatic), libvo-amrwbenc0:amd64 (0.1.3-1, automatic), vlc:amd64 (3.0.8-0ubuntu18.04.1, automatic), vlc-data:amd64 (3.0.8-0ubuntu18.04.1, automatic), liblua5.2-0:amd64 (5.2.4-1.1build1, automatic), libsidplay2:amd64 (2.1.1-15ubuntu1, automatic), libmatroska6v5:amd64 (1.4.8-1.1, automatic), libmad0:amd64 (0.15.1b-9ubuntu18.04.1, automatic), libgssdp-1.0-3:amd64 (1.0.2-2, automatic), libcddb2:amd64 (1.3.2-5fakesync1, automatic), libmpeg2-4:amd64 (0.5.1-8, automatic), libmysofa0:amd64 (0.6~dfsg0-2ubuntu0.18.04.1, automatic), libsord-0-0:amd64 (0.16.0~dfsg0-1, automatic), libnfs11:amd64 (2.0.0-1~exp1, automatic), libmpcdec6:amd64 (2:0.1~r495-1, automatic), gstreamer1.0-libav:amd64 (1.14.5-0ubuntu1~18.04.1, automatic), libspandsp2:amd64 (0.0.6+dfsg-0.1, automatic), cabextract:amd64 (1.6-1.1, automatic), libsidplay1v5:amd64 (1.36.59-11, automatic), libkate1:amd64 (0.4.1-7build1, automatic), libva-wayland2:amd64 (2.1.0-3, automatic), libmodplug1:amd64 (1:0.8.9.0-1, automatic), liblivemedia62:amd64 (2018.02.18-1, automatic), libbs2b0:amd64 (3.1.0+dfsg-2.2, automatic), libavcodec-extra57:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libsdl-image1.2:amd64 (1.2.12-8, automatic), vlc-plugin-base:amd64 (3.0.8-0ubuntu18.04.1, automatic), gstreamer1.0-vaapi:amd64 (1.14.5-0ubuntu1~ubuntu18.04.1, automatic), libserd-0-0:amd64 (0.28.0~dfsg0-1, automatic), libwildmidi-config:amd64 (0.4.2-1, automatic), libhal1-flash:amd64 (0.3.3-2, automatic), libgstreamer-plugins-bad1.0-0:amd64 (1.14.5-0ubuntu1~18.04.1, automatic), libmicrodns0:amd64 (0.0.8-1, automatic), libmms0:amd64 (0.6.4-2, automatic), libavresample3:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libfaad2:amd64 (2.8.8-1, automatic), libde265-0:amd64 (1.0.2-2build1, automatic), libflite1:amd64 (2.1-release-1, automatic), libusageenvironment3:amd64 (2018.02.18-1, automatic), libaribb24-0:amd64 (1.0.3-1, automatic), libdvdcss2:amd64 (1.4.2-dmo1, automatic), gstreamer1.0-plugins-ugly:amd64 (1.14.5-0ubuntu1~18.04.1, automatic)
Upgrade: libgstreamer-gl1.0-0:amd64 (1.14.4-1ubuntu1.1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libgstreamer-plugins-base1.0-0:amd64 (1.14.4-1ubuntu1.1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libgstreamer1.0-0:amd64 (1.14.4-1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1)
Remove: libavcodec57:amd64 (7:3.4.6-0ubuntu0.18.04.1)
End-Date: 2019-11-30 16:29:11

Start-Date: 2019-11-30 16:44:35
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 77594643 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmp2rsxwobf
Requested-By: romeohotelonetwo (1000)
Upgrade: mintupdate:amd64 (5.5.2, 5.5.4.2), mint-upgrade-info:amd64 (1.1.2, 1.1.4)
End-Date: 2019-11-30 16:44:37

Start-Date: 2019-11-30 17:43:19
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 79691789 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpd7ba1faa
Requested-By: romeohotelonetwo (1000)
Install: intel-microcode:amd64 (3.20191115.1ubuntu0.18.04.1, automatic), linux-headers-generic:amd64 (4.15.0.70.72, automatic), linux-image-generic:amd64 (4.15.0.70.72, automatic), iucode-tool:amd64 (2.3.1-1, automatic), linux-image-4.15.0-70-generic:amd64 (4.15.0-70.79, automatic), linux-headers-4.15.0-70:amd64 (4.15.0-70.79, automatic), amd64-microcode:amd64 (3.20191021.1+really3.20181128.1~ubuntu0.18.04.1, automatic), linux-modules-extra-4.15.0-70-generic:amd64 (4.15.0-70.79, automatic), linux-generic:amd64 (4.15.0.70.72), linux-modules-4.15.0-70-generic:amd64 (4.15.0-70.79, automatic), linux-headers-4.15.0-70-generic:amd64 (4.15.0-70.79, automatic)
Upgrade: gir1.2-xapp-1.0:amd64 (1.4.8+tina, 1.4.9+tina), fdisk:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libnm-glib4:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), libreoffice-math:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libsoup-gnome2.4-1:amd64 (2.62.1-1ubuntu0.1, 2.62.1-1ubuntu0.4), libdjvulibre-text:amd64 (3.5.27.1-8, 3.5.27.1-8ubuntu0.1), bluez:amd64 (5.48-0ubuntu3.1, 5.48-0ubuntu3.2), libdevmapper1.02.1:amd64 (2:1.02.145-4.1ubuntu3, 2:1.02.145-4.1ubuntu3.18.04.1), gir1.2-networkmanager-1.0:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), liblvm2cmd2.02:amd64 (2.02.176-4.1ubuntu3, 2.02.176-4.1ubuntu3.18.04.1), dmsetup:amd64 (2:1.02.145-4.1ubuntu3, 2:1.02.145-4.1ubuntu3.18.04.1), libpython3.6-minimal:amd64 (3.6.8-1~18.04.1, 3.6.9-1~18.04), libopenjp2-7:amd64 (2.3.0-1, 2.3.0-2build0.18.04.1), netplan.io:amd64 (0.97-0ubuntu1~18.04.1, 0.98-0ubuntu1~18.04.1), python-psutil:amd64 (5.4.2-1, 5.4.2-1ubuntu0.1), poppler-utils:amd64 (0.62.0-2ubuntu2.9, 0.62.0-2ubuntu2.10), gstreamer1.0-alsa:amd64 (1.14.4-1ubuntu1.1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libgles2-mesa:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), gnome-settings-daemon-schemas:amd64 (3.28.1-0ubuntu1.2, 3.28.1-0ubuntu1.3), gir1.2-nm-1.0:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), libcom-err2:amd64 (1.44.1-1ubuntu1.1, 1.44.1-1ubuntu1.2), libisccfg160:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), libcups2:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), libnemo-extension1:amd64 (4.2.2+tina, 4.2.3+tina), uuid-runtime:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libfdisk1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), gir1.2-gtk-3.0:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), libreoffice-l10n-zh-cn:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), gvfs-backends:amd64 (1.36.1-0ubuntu1.3.2, 1.36.1-0ubuntu1.3.3), friendly-recovery:amd64 (0.2.38ubuntu1, 0.2.38ubuntu1.1), python-samba:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.11, 2:4.7.6+dfsg~ubuntu-0ubuntu2.13), libreoffice-l10n-zh-tw:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libnet-ssleay-perl:amd64 (1.84-1ubuntu0.1, 1.84-1ubuntu0.2), linux-libc-dev:amd64 (4.15.0-54.58, 4.15.0-70.79), libcurl4:amd64 (7.58.0-2ubuntu3.7, 7.58.0-2ubuntu3.8), gir1.2-soup-2.4:amd64 (2.62.1-1ubuntu0.1, 2.62.1-1ubuntu0.4), libapt-inst2.0:amd64 (1.6.11, 1.6.12), gstreamer1.0-plugins-base-apps:amd64 (1.14.4-1ubuntu1.1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.2, 2.4.45+dfsg-1ubuntu1.4), gvfs-bin:amd64 (1.36.1-0ubuntu1.3.2, 1.36.1-0ubuntu1.3.3), openssl:amd64 (1.1.1-1ubuntu2.1~18.04.3, 1.1.1-1ubuntu2.1~18.04.5), qt5-gtk-platformtheme:amd64 (5.9.5+dfsg-0ubuntu2.1, 5.9.5+dfsg-0ubuntu2.4), bluez-cups:amd64 (5.48-0ubuntu3.1, 5.48-0ubuntu3.2), sane-utils:amd64 (1.0.27-1~experimental3ubuntu2, 1.0.27-1~experimental3ubuntu2.2), libegl-mesa0:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), libreoffice-gtk3:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-java-common:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libwbclient0:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.11, 2:4.7.6+dfsg~ubuntu-0ubuntu2.13), xapps-common:amd64 (1.4.8+tina, 1.4.9+tina), mintinstall:amd64 (7.9.9, 8.0.0), libsystemd0:amd64 (237-3ubuntu10.23, 237-3ubuntu10.33), mint-themes:amd64 (1.8.1, 1.8.2), libgtk-3-common:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), gstreamer1.0-tools:amd64 (1.14.4-1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), apt:amd64 (1.6.11, 1.6.12), libreoffice-base:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libgtk-3-0:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), gstreamer1.0-plugins-good:amd64 (1.14.4-1ubuntu1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libgs9:amd64 (9.26~dfsg+0-0ubuntu0.18.04.9, 9.26~dfsg+0-0ubuntu0.18.04.12), libreoffice-core:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libglapi-mesa:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), gnome-desktop3-data:amd64 (3.28.2-0ubuntu1.3, 3.28.2-0ubuntu1.5), python2.7-minimal:amd64 (2.7.15-4ubuntu4~18.04, 2.7.15-4ubuntu4~18.04.2), libmount1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libpython3.6-stdlib:amd64 (3.6.8-1~18.04.1, 3.6.9-1~18.04), libbz2-1.0:amd64 (1.0.6-8.1ubuntu0.1, 1.0.6-8.1ubuntu0.2), flatpak:amd64 (1.0.8-0ubuntu0.18.04.1, 1.0.9-0ubuntu0.1), libmagickwand-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.7, 8:6.9.7.4+dfsg-16ubuntu6.8), fonts-noto-cjk:amd64 (1:20170601+repack1-2, 1:20190409+repack1-0ubuntu0.18.04), libirs160:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), iputils-arping:amd64 (3:20161105-1ubuntu2, 3:20161105-1ubuntu3), libreoffice-l10n-en-gb:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libsnmp-base:amd64 (5.7.3+dfsg-1.8ubuntu3.1, 5.7.3+dfsg-1.8ubuntu3.3), python3-aptdaemon.gtk3widgets:amd64 (1.1.1+bzr982-0ubuntu19, 1.1.1+bzr982-0ubuntu19.1), bind9-host:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), libdevmapper-event1.02.1:amd64 (2:1.02.145-4.1ubuntu3, 2:1.02.145-4.1ubuntu3.18.04.1), libarchive13:amd64 (3.2.2-3.1ubuntu0.3, 3.2.2-3.1ubuntu0.5), e2fsprogs:amd64 (1.44.1-1ubuntu1.1, 1.44.1-1ubuntu1.2), libreoffice-l10n-en-za:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libflatpak0:amd64 (1.0.8-0ubuntu0.18.04.1, 1.0.9-0ubuntu0.1), systemd-coredump:amd64 (237-3ubuntu10.23, 237-3ubuntu10.33), dnsutils:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), lightdm-settings:amd64 (1.2.8, 1.2.9), sudo:amd64 (1.8.21p2-3ubuntu1, 1.8.21p2-3ubuntu1.1), libqt5dbus5:amd64 (5.9.5+dfsg-0ubuntu2.1, 5.9.5+dfsg-0ubuntu2.4), libpython2.7:amd64 (2.7.15-4ubuntu4~18.04, 2.7.15-4ubuntu4~18.04.2), python2.7:amd64 (2.7.15-4ubuntu4~18.04, 2.7.15-4ubuntu4~18.04.2), mintsources:amd64 (1.8.7, 1.8.8), mintsystem:amd64 (8.4.4, 8.4.5), util-linux:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libpython3.6:amd64 (3.6.8-1~18.04.1, 3.6.9-1~18.04), python3.6:amd64 (3.6.8-1~18.04.1, 3.6.9-1~18.04), gdb:amd64 (8.1-0ubuntu3, 8.1-0ubuntu3.2), dmeventd:amd64 (2:1.02.145-4.1ubuntu3, 2:1.02.145-4.1ubuntu3.18.04.1), libxatracker2:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), gnome-settings-daemon:amd64 (3.28.1-0ubuntu1.2, 3.28.1-0ubuntu1.3), libqt5widgets5:amd64 (5.9.5+dfsg-0ubuntu2.1, 5.9.5+dfsg-0ubuntu2.4), lvm2:amd64 (2.02.176-4.1ubuntu3, 2.02.176-4.1ubuntu3.18.04.1), iputils-tracepath:amd64 (3:20161105-1ubuntu2, 3:20161105-1ubuntu3), libisc169:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), udev:amd64 (237-3ubuntu10.23, 237-3ubuntu10.33), libegl1-mesa:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), gstreamer1.0-plugins-base:amd64 (1.14.4-1ubuntu1.1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), cups-server-common:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), libnm0:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), nemo-data:amd64 (4.2.2+tina, 4.2.3+tina), python3-psutil:amd64 (5.4.2-1, 5.4.2-1ubuntu0.1), procps:amd64 (2:3.3.12-3ubuntu1.1, 2:3.3.12-3ubuntu1.2), libreoffice-l10n-de:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-l10n-es:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-l10n-fr:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), network-manager-gnome:amd64 (1.8.10-2ubuntu1mint1, 1.8.10-2ubuntu3mint1), libreoffice-l10n-it:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-l10n-pt:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-l10n-ru:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), e2fslibs:amd64 (1.44.1-1ubuntu1.1, 1.44.1-1ubuntu1.2), cups-common:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), nemo:amd64 (4.2.2+tina, 4.2.3+tina), libmagic1:amd64 (1:5.32-2ubuntu0.2, 1:5.32-2ubuntu0.3), xkb-data:amd64 (2.23.1-1ubuntu1, 2.23.1-1ubuntu1.18.04.1), network-manager:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), libapt-pkg5.0:amd64 (1.6.11, 1.6.12), libwavpack1:amd64 (5.1.0-2ubuntu1.3, 5.1.0-2ubuntu1.4), dkms:amd64 (2.3-3ubuntu9.3, 2.3-3ubuntu9.7), initramfs-tools-bin:amd64 (0.130ubuntu3.8, 0.130ubuntu3.9), python3-uno:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libprocps6:amd64 (2:3.3.12-3ubuntu1.1, 2:3.3.12-3ubuntu1.2), openjdk-11-jre-headless:amd64 (11.0.3+7-1ubuntu2~18.04.1, 11.0.4+11-1ubuntu2~18.04.3), libexpat1:amd64 (2.2.5-3ubuntu0.1, 2.2.5-3ubuntu0.2), libgstreamer-plugins-good1.0-0:amd64 (1.14.4-1ubuntu1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libudev1:amd64 (237-3ubuntu10.23, 237-3ubuntu10.33), libvpx5:amd64 (1.7.0-3, 1.7.0-3ubuntu0.18.04.1), libreoffice-help-pt-br:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libsoup2.4-1:amd64 (2.62.1-1ubuntu0.1, 2.62.1-1ubuntu0.4), gstreamer1.0-pulseaudio:amd64 (1.14.4-1ubuntu1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libgbm1:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), gir1.2-flatpak-1.0:amd64 (1.0.8-0ubuntu0.18.04.1, 1.0.9-0ubuntu0.1), libxkbcommon-x11-0:amd64 (0.8.0-1ubuntu0.1, 0.8.2-1~ubuntu18.04.1), nplan:amd64 (0.97-0ubuntu1~18.04.1, 0.98-0ubuntu1~18.04.1), gir1.2-gnomedesktop-3.0:amd64 (3.28.2-0ubuntu1.3, 3.28.2-0ubuntu1.5), libss2:amd64 (1.44.1-1ubuntu1.1, 1.44.1-1ubuntu1.2), libreoffice-style-galaxy:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), mount:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libnm-util2:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), libreoffice-base-core:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libaspell15:amd64 (0.60.7~20110707-4, 0.60.7~20110707-4ubuntu0.1), python3.6-minimal:amd64 (3.6.8-1~18.04.1, 3.6.9-1~18.04), samba-libs:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.11, 2:4.7.6+dfsg~ubuntu-0ubuntu2.13), cinnamon-dbg:amd64 (4.2.3+tina, 4.2.4+tina), libext2fs2:amd64 (1.44.1-1ubuntu1.1, 1.44.1-1ubuntu1.2), ubuntu-minimal:amd64 (1.417.1, 1.417.3), libinput-bin:amd64 (1.10.4-1, 1.10.4-1ubuntu0.18.04.1), libreoffice-ogltrans:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libblkid1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), dpkg:amd64 (1.19.0.5ubuntu2.1, 1.19.0.5ubuntu2.3), libsane1:amd64 (1.0.27-1~experimental3ubuntu2, 1.0.27-1~experimental3ubuntu2.2), mintreport:amd64 (1.0.8, 1.0.9), libtiff5:amd64 (4.0.9-5ubuntu0.2, 4.0.9-5ubuntu0.3), libreoffice-impress:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libqt5gui5:amd64 (5.9.5+dfsg-0ubuntu2.1, 5.9.5+dfsg-0ubuntu2.4), libsnmp30:amd64 (5.7.3+dfsg-1.8ubuntu3.1, 5.7.3+dfsg-1.8ubuntu3.3), ubuntu-drivers-common:amd64 (1:0.5.2.3, 1:0.5.2.4), gvfs-libs:amd64 (1.36.1-0ubuntu1.3.2, 1.36.1-0ubuntu1.3.3), gvfs-fuse:amd64 (1.36.1-0ubuntu1.3.2, 1.36.1-0ubuntu1.3.3), libgnome-desktop-3-17:amd64 (3.28.2-0ubuntu1.3, 3.28.2-0ubuntu1.5), libisc-export169:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), libgtk-3-bin:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), libmagic-mgc:amd64 (1:5.32-2ubuntu0.2, 1:5.32-2ubuntu0.3), libreoffice-help-de:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-help-es:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-help-fr:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-help-it:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), nemo-dbg:amd64 (4.2.2+tina, 4.2.3+tina), cups-ppdc:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), libreoffice-help-pt:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-help-ru:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), mint-common:amd64 (2.0.2, 2.0.8), libcupsmime1:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), python3-apport:amd64 (2.20.9-0ubuntu7.6, 2.20.9-0ubuntu7.9), libnss-myhostname:amd64 (237-3ubuntu10.23, 237-3ubuntu10.33), liblvm2app2.2:amd64 (2.02.176-4.1ubuntu3, 2.02.176-4.1ubuntu3.18.04.1), libgif7:amd64 (5.1.4-2, 5.1.4-2ubuntu0.1), samba-common:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.11, 2:4.7.6+dfsg~ubuntu-0ubuntu2.13), systemd-sysv:amd64 (237-3ubuntu10.23, 237-3ubuntu10.33), firefox-locale-en:amd64 (68.0.1+linuxmint1+tina, 70.0.1+linuxmint1+tina), libuuid1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), openjdk-11-jre:amd64 (11.0.3+7-1ubuntu2~18.04.1, 11.0.4+11-1ubuntu2~18.04.3), libldap-common:amd64 (2.4.45+dfsg-1ubuntu1.2, 2.4.45+dfsg-1ubuntu1.4), libwayland-egl1-mesa:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), liblwres160:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), libglib2.0-bin:amd64 (2.56.4-0ubuntu0.18.04.3, 2.56.4-0ubuntu0.18.04.4), ure:amd64 (6.0.7-0ubuntu0.18.04.7, 6.0.7-0ubuntu0.18.04.10), libreoffice-sdbc-hsqldb:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libreoffice-writer:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libpam-systemd:amd64 (237-3ubuntu10.23, 237-3ubuntu10.33), libgail-3-0:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), distro-info-data:amd64 (0.37ubuntu0.5, 0.37ubuntu0.6), libreoffice-common:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), timeshift:amd64 (19.01.0.1+tina, 19.01.0.2+tina), mintbackup:amd64 (2.3.7, 2.3.8), libnma0:amd64 (1.8.10-2ubuntu1mint1, 1.8.10-2ubuntu3mint1), gstreamer1.0-x:amd64 (1.14.4-1ubuntu1.1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), ghostscript:amd64 (9.26~dfsg+0-0ubuntu0.18.04.9, 9.26~dfsg+0-0ubuntu0.18.04.12), systemd:amd64 (237-3ubuntu10.23, 237-3ubuntu10.33), mintmenu:amd64 (5.9.8, 5.9.9), libwebkit2gtk-4.0-37:amd64 (2.24.2-0ubuntu0.18.04.1, 2.26.2-0ubuntu0.18.04.1), libsdl1.2debian:amd64 (1.2.15+dfsg2-0.1, 1.2.15+dfsg2-0.1ubuntu0.1), libsmartcols1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libqt5core5a:amd64 (5.9.5+dfsg-0ubuntu2.1, 5.9.5+dfsg-0ubuntu2.4), rfkill:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), wpasupplicant:amd64 (2:2.6-15ubuntu2.3, 2:2.6-15ubuntu2.5), grep:amd64 (3.1-2, 3.1-2build1), gir1.2-gst-plugins-base-1.0:amd64 (1.14.4-1ubuntu1.1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), apt-utils:amd64 (1.6.11, 1.6.12), ghostscript-x:amd64 (9.26~dfsg+0-0ubuntu0.18.04.9, 9.26~dfsg+0-0ubuntu0.18.04.12), libgl1-mesa-dri:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), libreoffice-help-zh-cn:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), aspell:amd64 (0.60.7~20110707-4, 0.60.7~20110707-4ubuntu0.1), libopenexr22:amd64 (2.2.0-11.1ubuntu1, 2.2.0-11.1ubuntu1.1), libsmbclient:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.11, 2:4.7.6+dfsg~ubuntu-0ubuntu2.13), smbclient:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.11, 2:4.7.6+dfsg~ubuntu-0ubuntu2.13), libreoffice-help-zh-tw:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), samba-common-bin:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.11, 2:4.7.6+dfsg~ubuntu-0ubuntu2.13), aptdaemon-data:amd64 (1.1.1+bzr982-0ubuntu19, 1.1.1+bzr982-0ubuntu19.1), libdns-export1100:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), libmagickcore-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.7, 8:6.9.7.4+dfsg-16ubuntu6.8), iputils-ping:amd64 (3:20161105-1ubuntu2, 3:20161105-1ubuntu3), libnss-systemd:amd64 (237-3ubuntu10.23, 237-3ubuntu10.33), libgs9-common:amd64 (9.26~dfsg+0-0ubuntu0.18.04.9, 9.26~dfsg+0-0ubuntu0.18.04.12), bzip2:amd64 (1.0.6-8.1ubuntu0.1, 1.0.6-8.1ubuntu0.2), bsdutils:amd64 (1:2.31.1-0.4ubuntu3.3, 1:2.31.1-0.4ubuntu3.4), network-manager-config-connectivity-ubuntu:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.1, 1.5.2-0ubuntu5.18.04.3), libglib2.0-data:amd64 (2.56.4-0ubuntu0.18.04.3, 2.56.4-0ubuntu0.18.04.4), bluez-obexd:amd64 (5.48-0ubuntu3.1, 5.48-0ubuntu3.2), bash:amd64 (4.4.18-2ubuntu1.1, 4.4.18-2ubuntu1.2), gvfs:amd64 (1.36.1-0ubuntu1.3.2, 1.36.1-0ubuntu1.3.3), file-roller:amd64 (3.28.0-1ubuntu1, 3.28.0-1ubuntu1.1), libdjvulibre21:amd64 (3.5.27.1-8, 3.5.27.1-8ubuntu0.1), thermald:amd64 (1.7.0-5ubuntu2, 1.7.0-5ubuntu5), libgl1-mesa-glx:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), python3-aptdaemon:amd64 (1.1.1+bzr982-0ubuntu19, 1.1.1+bzr982-0ubuntu19.1), file:amd64 (1:5.32-2ubuntu0.2, 1:5.32-2ubuntu0.3), libsane-common:amd64 (1.0.27-1~experimental3ubuntu2, 1.0.27-1~experimental3ubuntu2.2), fonts-opensymbol:amd64 (2:102.10+LibO6.0.7-0ubuntu0.18.04.7, 2:102.10+LibO6.0.7-0ubuntu0.18.04.10), libcupsppdc1:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), gir1.2-webkit2-4.0:amd64 (2.24.2-0ubuntu0.18.04.1, 2.26.2-0ubuntu0.18.04.1), libpython2.7-minimal:amd64 (2.7.15-4ubuntu4~18.04, 2.7.15-4ubuntu4~18.04.2), cpio:amd64 (2.12+dfsg-6, 2.12+dfsg-6ubuntu0.18.04.1), libibus-1.0-5:amd64 (1.5.17-3ubuntu4, 1.5.17-3ubuntu5.2), libnss3:amd64 (2:3.35-2ubuntu2.2, 2:3.35-2ubuntu2.5), cinnamon:amd64 (4.2.3+tina, 4.2.4+tina), gir1.2-ibus-1.0:amd64 (1.5.17-3ubuntu4, 1.5.17-3ubuntu5.2), firefox:amd64 (68.0.1+linuxmint1+tina, 70.0.1+linuxmint1+tina), libreoffice-pdfimport:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libsgutils2-2:amd64 (1.42-2ubuntu1, 1.42-2ubuntu1.18.04.1), libreoffice-l10n-pt-br:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), gvfs-common:amd64 (1.36.1-0ubuntu1.3.2, 1.36.1-0ubuntu1.3.3), bluetooth:amd64 (5.48-0ubuntu3.1, 5.48-0ubuntu3.2), gdbserver:amd64 (8.1-0ubuntu3, 8.1-0ubuntu3.2), libzstd1:amd64 (1.3.3+dfsg-2ubuntu1, 1.3.3+dfsg-2ubuntu1.1), uno-libs3:amd64 (6.0.7-0ubuntu0.18.04.7, 6.0.7-0ubuntu0.18.04.10), libisccc160:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), gir1.2-gstreamer-1.0:amd64 (1.14.4-1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), cups-bsd:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), libreoffice-style-tango:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), gir1.2-nemo-3.0:amd64 (4.2.2+tina, 4.2.3+tina), gtk-update-icon-cache:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), libsnapd-glib1:amd64 (1.47-0ubuntu0.18.04.0, 1.49-0ubuntu0.18.04.0), aptdaemon:amd64 (1.1.1+bzr982-0ubuntu19, 1.1.1+bzr982-0ubuntu19.1), cups-core-drivers:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), linux-firmware:amd64 (1.173.8, 1.173.12), cups-daemon:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), libssl1.1:amd64 (1.1.1-1ubuntu2.1~18.04.3, 1.1.1-1ubuntu2.1~18.04.5), libbind9-160:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), libreoffice-help-en-gb:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libqt5network5:amd64 (5.9.5+dfsg-0ubuntu2.1, 5.9.5+dfsg-0ubuntu2.4), libreoffice-gnome:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libdns1100:amd64 (1:9.11.3+dfsg-1ubuntu1.8, 1:9.11.3+dfsg-1ubuntu1.11), libbluetooth3:amd64 (5.48-0ubuntu3.1, 5.48-0ubuntu3.2), libcupsimage2:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), libpython2.7-stdlib:amd64 (2.7.15-4ubuntu4~18.04, 2.7.15-4ubuntu4~18.04.2), libexiv2-14:amd64 (0.25-3.1ubuntu0.18.04.2, 0.25-3.1ubuntu0.18.04.4), libpoppler-glib8:amd64 (0.62.0-2ubuntu2.9, 0.62.0-2ubuntu2.10), libreoffice-calc:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libpoppler73:amd64 (0.62.0-2ubuntu2.9, 0.62.0-2ubuntu2.10), python3-gdbm:amd64 (3.6.8-1~18.04, 3.6.9-1~18.04), cups:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), curl:amd64 (7.58.0-2ubuntu3.7, 7.58.0-2ubuntu3.8), libdpkg-perl:amd64 (1.19.0.5ubuntu2.1, 1.19.0.5ubuntu2.3), libcupscgi1:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), libxkbcommon0:amd64 (0.8.0-1ubuntu0.1, 0.8.2-1~ubuntu18.04.1), cups-client:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), libjavascriptcoregtk-4.0-18:amd64 (2.24.2-0ubuntu0.18.04.1, 2.26.2-0ubuntu0.18.04.1), cups-ipp-utils:amd64 (2.2.7-1ubuntu2.6, 2.2.7-1ubuntu2.7), patch:amd64 (2.7.6-2ubuntu1, 2.7.6-2ubuntu1.1), python3-problem-report:amd64 (2.20.9-0ubuntu7.6, 2.20.9-0ubuntu7.9), cinnamon-common:amd64 (4.2.3+tina, 4.2.4+tina), gvfs-daemons:amd64 (1.36.1-0ubuntu1.3.2, 1.36.1-0ubuntu1.3.3), libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.3, 2.56.4-0ubuntu0.18.04.4), libidn2-0:amd64 (2.0.4-1.1build2, 2.0.4-1.1ubuntu0.2), libreoffice-base-drivers:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.7, 7.58.0-2ubuntu3.8), initramfs-tools-core:amd64 (0.130ubuntu3.8, 0.130ubuntu3.9), gir1.2-nma-1.0:amd64 (1.8.10-2ubuntu1mint1, 1.8.10-2ubuntu3mint1), initramfs-tools:amd64 (0.130ubuntu3.8, 0.130ubuntu3.9), gstreamer1.0-gl:amd64 (1.14.4-1ubuntu1.1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libxapp1:amd64 (1.4.8+tina, 1.4.9+tina), libreoffice-draw:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), gir1.2-javascriptcoregtk-4.0:amd64 (2.24.2-0ubuntu0.18.04.1, 2.26.2-0ubuntu0.18.04.1), libinput10:amd64 (1.10.4-1, 1.10.4-1ubuntu0.18.04.1), libreoffice-avmedia-backend-gstreamer:amd64 (1:6.0.7-0ubuntu0.18.04.7, 1:6.0.7-0ubuntu0.18.04.10), mesa-va-drivers:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3), libxslt1.1:amd64 (1.1.29-5ubuntu0.1, 1.1.29-5ubuntu0.2), dpkg-dev:amd64 (1.19.0.5ubuntu2.1, 1.19.0.5ubuntu2.3), imagemagick-6-common:amd64 (8:6.9.7.4+dfsg-16ubuntu6.7, 8:6.9.7.4+dfsg-16ubuntu6.8), tzdata:amd64 (2019a-0ubuntu0.18.04, 2019c-0ubuntu0.18.04), libglx-mesa0:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3)
End-Date: 2019-11-30 17:47:35

Start-Date: 2019-11-30 19:08:52
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 75497544 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpoozeyau5
Requested-By: romeohotelonetwo (1000)
Upgrade: libopenjp2-7:amd64 (2.3.0-1, 2.3.0-2build0.18.04.1), python-psutil:amd64 (5.4.2-1, 5.4.2-1ubuntu0.1), linux-libc-dev:amd64 (4.15.0-54.58, 4.15.0-70.79), python3-psutil:amd64 (5.4.2-1, 5.4.2-1ubuntu0.1), python3-apport:amd64 (2.20.9-0ubuntu7.6, 2.20.9-0ubuntu7.9), python3-problem-report:amd64 (2.20.9-0ubuntu7.6, 2.20.9-0ubuntu7.9)
End-Date: 2019-11-30 19:08:55

Start-Date: 2019-11-30 19:12:44
Commandline: aptdaemon role='role-install-packages' sender=':1.102'
Install: python-dnspython:amd64 (1.15.0-1, automatic), samba:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.13), tdb-tools:amd64 (1.3.15-2, automatic)
End-Date: 2019-11-30 19:12:51

Start-Date: 2019-11-30 19:26:29
Commandline: apt-get -y install ubuntu-restricted-extras
Requested-By: romeohotelonetwo (1000)
Install: ubuntu-restricted-addons:amd64 (26, automatic), ubuntu-restricted-extras:amd64 (66)
End-Date: 2019-11-30 19:26:30

Start-Date: 2019-11-30 19:39:06
Commandline: /usr/sbin/synaptic
Requested-By: romeohotelonetwo (1000)
Install: python3-distro-info:amd64 (0.18ubuntu0.18.04.1), update-manager-core:amd64 (1:18.04.11), libpangox-1.0-0:amd64 (0.0.2-5, automatic), libpango1.0-0:amd64 (1.40.14-1ubuntu0.1), python3-distupgrade:amd64 (1:18.04.17), python3-update-manager:amd64 (1:18.04.11, automatic), ubuntu-release-upgrader-core:amd64 (1:18.04.17)
Remove: mint-meta-codecs:amd64 (2019.07.03)
Purge: adobe-flashplugin:amd64 (1:20191009.1-0ubuntu0.18.04.1)
End-Date: 2019-11-30 19:39:11

Start-Date: 2019-11-30 19:40:59
Commandline: /usr/sbin/synaptic
Requested-By: romeohotelonetwo (1000)
Install: adobe-flashplugin:amd64 (1:20191009.1-0ubuntu0.18.04.1)
End-Date: 2019-11-30 19:41:00

Start-Date: 2019-11-30 19:53:12
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 79691799 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmp9wgpucng
Requested-By: romeohotelonetwo (1000)
Upgrade: update-manager-core:amd64 (1:18.04.11, 1:18.04.11.10), lvm2:amd64 (2.02.176-4.1ubuntu3, 2.02.176-4.1ubuntu3.18.04.1), python3-distupgrade:amd64 (1:18.04.17, 1:18.04.36), python3-update-manager:amd64 (1:18.04.11, 1:18.04.11.10), ubuntu-release-upgrader-core:amd64 (1:18.04.17, 1:18.04.36), rfkill:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), network-manager-config-connectivity-ubuntu:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), thermald:amd64 (1.7.0-5ubuntu2, 1.7.0-5ubuntu5), mesa-va-drivers:amd64 (19.0.2-1ubuntu1.1~18.04.1, 19.0.8-0ubuntu0~18.04.3)
End-Date: 2019-11-30 19:53:45

Start-Date: 2019-11-30 19:54:29
Commandline: apt-get install flashplugin-installer
Requested-By: romeohotelonetwo (1000)
Install: update-notifier-common:amd64 (3.192.1.7, automatic), flashplugin-installer:amd64 (32.0.0.293ubuntu0.18.04.1), python3-debconf:amd64 (1.5.66ubuntu1, automatic)
Remove: adobe-flashplugin:amd64 (1:20191009.1-0ubuntu0.18.04.1)
End-Date: 2019-11-30 19:55:08

Start-Date: 2019-11-30 19:57:15
Commandline: /usr/bin/apt autoremove
Requested-By: romeohotelonetwo (1000)
Remove: unshield:amd64 (1.4.2-1), libunshield0:amd64 (1.4.2-1), libmspack0:amd64 (0.6-3ubuntu0.3), cabextract:amd64 (1.6-1.1), libhal1-flash:amd64 (0.3.3-2)
End-Date: 2019-11-30 19:57:18
There were updates listed prior to 2019-11-30 going back to July but I just installed 19.2 this past weekend, so I'm not sure what those are related to.

Thanks,
RH-12

User avatar
smurphos
Level 14
Level 14
Posts: 5229
Joined: Fri Sep 05, 2014 12:18 am
Location: Britisher
Contact:

Re: Issues with Suspend from power switch

Post by smurphos »

First thing I would try is booting your 4.15 kernel as see if that makes a difference. Holding shift as you boot will normally bring up the grub menu so you can pick which kernel to boot from.
For custom Nemo actions, useful scripts for the Cinnamon desktop, and Cinnamox themes visit my Github pages.

RomeoHotelOneTwo
Level 1
Level 1
Posts: 22
Joined: Wed Jul 31, 2019 2:18 pm

Re: Issues with Suspend from power switch

Post by RomeoHotelOneTwo »

smurphos wrote:
Fri Dec 06, 2019 3:29 am
First thing I would try is booting your 4.15 kernel as see if that makes a difference. Holding shift as you boot will normally bring up the grub menu so you can pick which kernel to boot from.
Well, I'm not sure what I did or downloaded but the issue corrected itself. After I ran the scripts and replied to your first post, the system updated a Grub file and when I rebooted it started working properly. So I'm going to declare the problem solved.


Thanks,
RH-12

Post Reply

Return to “Hardware Support”